div#jvld-dir div#mainbody div#detail-page div.header h3.title {
  color: #97c625;
}

div#jvld-dir div#mainbody div#detail-page div.content-tabs .nav-tabs li a::after {
  background: #97c625;
  border: 1px solid #97c625;
}

.nav-tabs > li > a::after, dl.tabs > dt a::after {
  transform: translate(-0%, 0px);
}